@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-image: url(../images/bg_main.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #19648c;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}

a { color: #990000; font-weight: bold;}

img {
	border: 0px;
}

#nav {
	margin: 0px;
	margin-left: 40px;
	margin-right: 35px;
	padding-top: 7px;
	text-align: center;
}

#nav ul {
	list-style: none;
	display: inline;
	padding-left: 0px;
}

#nav ul li {
	display: inline;
	padding-left: 25px;
	padding-right: 25px;
	font-weight: bold;
	font-size: 15px;
}

#nav ul li a {
	color: #fff;
	text-decoration: none;
}

#nav ul li a:hover {
	color: #FC0;
}

#content {
	padding-left: 15px;
	padding-right: 15px;
}

#footer {
	text-align: center;
	color: #fff;
	font-size: 12px;
	padding-bottom: 20px;
}

/* Photo Gallery Stuff */

.photoTN {
	width: 120px;
	height: 120px;
	overflow: hidden;
}

#photoTN_wrapper {
	padding: 3px;
	margin: 0px;
	border: 1px dotted #999;
}

#photo_cell {
}

/* ----------------- */
/* Pagination Styles */
/* ----------------- */

div.pagination {
	padding: 3px;
	margin: 3px;
	font-size: 12px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #000;
	background-color: #000;	
	color: #fff;	
	text-decoration: none; /* no underline */
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000;
	background-color: #9f2429;
	color: #fff;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #000;
		font-weight: bold;
		background-color: #FFF;
		color: #000;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #CCC;
		color: #999;
	}
	
/*-------------------------------------*/
/*     Lightbox Stuff (FOR GALLERY)    */
/*-------------------------------------*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }